Subject: bug#8181: Patch to fix bug#8181: 23.2; Dired on Windows 7

From: Juanma Barranquero <[email-masked]>
Date: Mon, 7 Mar 2011 20:54:33 +0100

> If we have your papers on file, it's just a matter of committing it.

We already have non-trivial changes by you (from Nov 2002), so I
suppose it is OK.

Chong, if it is OK to install this change, what about porting it to
23.3? It's an usability issue, and affects just the Windows port (so
not much of a regression risk). Were you planning on making another
pretest because of the cc-cmds.el change?

    Juanma